[
  {
    "id": "clm4p5dlw00r8e0v5aba0embk",
    "slug": "mariners_curse",
    "name": "Mariner's Curse",
    "hotscore": 1781,
    "guardian": {
      "id": "clq3a0vyu00mqsh27w7xoiwmm",
      "type": "Aura",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Aura of wrongs not forgiven",
      "subType": "",
      "rulesText": "Whenever a minion enters an affected water site, submerge it and return Mariner's Curse to its owner's hand.",
      "cost": 3,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 2,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4p5dlw00r8e0v5aba0embk"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clm4p5kyu00rae0v5bm4u9ryd",
        "slug": "alp_mariners_curse_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/mariners_curse.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4p5dlw00r8e0v5aba0embk",
        "setCardId": "clm4p5jgq00r9e0v54c3thqeh",
        "setCard": {
          "id": "clm4p5jgq00r9e0v54c3thqeh",
          "slug": "alp_mariners_curse",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p5dlw00r8e0v5aba0embk",
          "meta": {
            "id": "clq3a0w1400mrsh274zqubmia",
            "type": "Aura",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Aura of wrongs not forgiven",
            "subType": "",
            "rulesText": "Whenever a minion enters an affected water site, submerge it and return Mariner's Curse to its owner's hand.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p5jgq00r9e0v54c3thqeh"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p5rkg00rbe0v5f6r2dqoi",
        "slug": "alp_mariners_curse_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/mariners_curse-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4p5dlw00r8e0v5aba0embk",
        "setCardId": "clm4p5jgq00r9e0v54c3thqeh",
        "setCard": {
          "id": "clm4p5jgq00r9e0v54c3thqeh",
          "slug": "alp_mariners_curse",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p5dlw00r8e0v5aba0embk",
          "meta": {
            "id": "clq3a0w1400mrsh274zqubmia",
            "type": "Aura",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Aura of wrongs not forgiven",
            "subType": "",
            "rulesText": "Whenever a minion enters an affected water site, submerge it and return Mariner's Curse to its owner's hand.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p5jgq00r9e0v54c3thqeh"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8i1ng01gns67phnxlqpkc",
        "slug": "bet_mariners_curse_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/mariners_curse.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4p5dlw00r8e0v5aba0embk",
        "setCardId": "clot8i1ly01gls67pb395191a",
        "setCard": {
          "id": "clot8i1ly01gls67pb395191a",
          "slug": "bet_mariners_curse",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4p5dlw00r8e0v5aba0embk",
          "meta": {
            "id": "clq3a0w6x00mssh27ksy2qc8h",
            "type": "Aura",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Aura of wrongs not forgiven",
            "subType": "",
            "rulesText": "Whenever a minion enters an affected water site, submerge it and return Mariner's Curse to its owner's hand.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i1ly01gls67pb395191a"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8i1oz01gps67pwdb994w9",
        "slug": "bet_mariners_curse_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/mariners_curse-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4p5dlw00r8e0v5aba0embk",
        "setCardId": "clot8i1ly01gls67pb395191a",
        "setCard": {
          "id": "clot8i1ly01gls67pb395191a",
          "slug": "bet_mariners_curse",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4p5dlw00r8e0v5aba0embk",
          "meta": {
            "id": "clq3a0w6x00mssh27ksy2qc8h",
            "type": "Aura",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Aura of wrongs not forgiven",
            "subType": "",
            "rulesText": "Whenever a minion enters an affected water site, submerge it and return Mariner's Curse to its owner's hand.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i1ly01gls67pb395191a"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4p4sau00r3e0v5c1uo7lkf",
    "slug": "flood",
    "name": "Flood",
    "hotscore": 2157,
    "guardian": {
      "id": "clq3a0viu00mnsh27c9xu61q7",
      "type": "Aura",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Aura of epochal inundation",
      "subType": "",
      "rulesText": "Affected sites are flooded. They're water sites.",
      "cost": 4,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 2,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4p4sau00r3e0v5c1uo7lkf"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clm4p4zqd00r5e0v50ny21zjo",
        "slug": "alp_flood_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/flood.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "Nature is the anvil that has broken many hammers.",
        "cardId": "clm4p4sau00r3e0v5c1uo7lkf",
        "setCardId": "clm4p4yfa00r4e0v58xr97eol",
        "setCard": {
          "id": "clm4p4yfa00r4e0v58xr97eol",
          "slug": "alp_flood",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p4sau00r3e0v5c1uo7lkf",
          "meta": {
            "id": "clq3a0vl500mosh27p88tefjo",
            "type": "Aura",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Aura of epochal inundation",
            "subType": "",
            "rulesText": "Affected sites are flooded. They're water sites.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p4yfa00r4e0v58xr97eol"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p5cha00r7e0v5ayba26r3",
        "slug": "alp_flood_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/flood-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Michal Nagypál",
        "flavorText": "Nature is the anvil that has broken many hammers.",
        "cardId": "clm4p4sau00r3e0v5c1uo7lkf",
        "setCardId": "clm4p4yfa00r4e0v58xr97eol",
        "setCard": {
          "id": "clm4p4yfa00r4e0v58xr97eol",
          "slug": "alp_flood",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p4sau00r3e0v5c1uo7lkf",
          "meta": {
            "id": "clq3a0vl500mosh27p88tefjo",
            "type": "Aura",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Aura of epochal inundation",
            "subType": "",
            "rulesText": "Affected sites are flooded. They're water sites.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p4yfa00r4e0v58xr97eol"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p578y00r6e0v594vsd9wm",
        "slug": "alp_flood_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/flood-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "Nature is the anvil that has broken many hammers.",
        "cardId": "clm4p4sau00r3e0v5c1uo7lkf",
        "setCardId": "clm4p4yfa00r4e0v58xr97eol",
        "setCard": {
          "id": "clm4p4yfa00r4e0v58xr97eol",
          "slug": "alp_flood",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p4sau00r3e0v5c1uo7lkf",
          "meta": {
            "id": "clq3a0vl500mosh27p88tefjo",
            "type": "Aura",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Aura of epochal inundation",
            "subType": "",
            "rulesText": "Affected sites are flooded. They're water sites.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p4yfa00r4e0v58xr97eol"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8i1bo01ggs67p2kidumh6",
        "slug": "bet_flood_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/flood.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "Nature is the anvil that has broken many hammers.",
        "cardId": "clm4p4sau00r3e0v5c1uo7lkf",
        "setCardId": "clot8i1a601ges67ppuid1p8r",
        "setCard": {
          "id": "clot8i1a601ges67ppuid1p8r",
          "slug": "bet_flood",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4p4sau00r3e0v5c1uo7lkf",
          "meta": {
            "id": "clq3a0vt200mpsh27rcgqvvt6",
            "type": "Aura",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Aura of epochal inundation",
            "subType": "",
            "rulesText": "Affected sites are flooded. They're water sites.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i1a601ges67ppuid1p8r"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8i1d701gis67pewcd6l3t",
        "slug": "bet_flood_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/flood-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "Nature is the anvil that has broken many hammers.",
        "cardId": "clm4p4sau00r3e0v5c1uo7lkf",
        "setCardId": "clot8i1a601ges67ppuid1p8r",
        "setCard": {
          "id": "clot8i1a601ges67ppuid1p8r",
          "slug": "bet_flood",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4p4sau00r3e0v5c1uo7lkf",
          "meta": {
            "id": "clq3a0vt200mpsh27rcgqvvt6",
            "type": "Aura",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Aura of epochal inundation",
            "subType": "",
            "rulesText": "Affected sites are flooded. They're water sites.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i1a601ges67ppuid1p8r"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]
